Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 09:46:19 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way What about my previous order  (order number-9775933706). No updates yet. It has been 23 days since I placed the order. I had seen so many mails regarding this. The e mail I provided was [email-masked]
Sent from my iPhone

> On 27 Apr 2020, at 8:05 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9778868926 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Aparna Akarsh, products from order number 9778868926 are being sent to you in multiple shipments so you receive them faster.
> The tracking number is 45906291944.
> Order shipping to 
> Aparna Akarsh
> flat no 604, Building no 234, shabia 12, Landmark- Burger master cafeteria on ground floor
> Abu Dhabi, United Arab Emirates 
> Mobile: +971 567141853
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001116320200427
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors 4-Piece Nightwear Set 
> Color: Blue 
> Size: 8-9 yrs 
> 1
>  
> BABYSHOP 
> Juniors Dinosaur Print Top and Striped Pyjama Set 
> Color: Grey 
> Size: 3-4 yrs 
> 1
>  
> BABYSHOP 
> Juniors Printed Short Sleeves T-shirt and Solid Pyjama Set 
> Color: Orange 
> Size: 3-4 yrs 
> 1
>  
> BABYSHOP 
> Juniors Printed Short Sleeves T-shirt and Full Length Pyjama Set 
> Color: Pink 
> Size: 8-9 yrs 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001116320200427_9778868926_1587960327750>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/813518